/** styles.css
 * dernière mise à jour le 09/11/2012
 */
body {
	/* Police principale du site */
	font-family: Bitter, Verdana, Arial, sans-serif; 
	font-size: 100%;
	margin-top:0px;
}

/*****************************************************************/
/***** Zones de contenu *****/
.accueil, .pagelivre {
	width: 900px;
	margin:auto;
	overflow:auto;
	margin-bottom: 30px;
}
.pagelivre{
	margin-bottom: 60px;
}
.entete {
	height: 640px;
	background-color: #DDD;
	background-image: url(IMG/entete.jpg);
}
.piedpage {
	clear:both;
	margin-top: 30px;
	text-align: center;
	font-weight: lighter;
	font-size:80%;
}
.cadretitres {
	padding-left: 10px;
	padding-top: 20px;
	padding-bottom: 35px;
	background-color: rgba(255,255,255,0.7);
}
.contenu {
	margin-left: 10px;
	margin-right:10px;
	height:100px;
}
.livres {
	clear:both;
	padding-top: 20px;
}
.livre {
	width:300px;
	text-align: center;
	float:left;
}
.couv {
	float:left;
	border-left:1px solid #DFDFDF;
	padding-left: 20px;
	padding-right: 15px;
	width: 500px;
	background-color: rgba(252,252,251,0.85);	
}
/* Lien dans les menus */
.menu a {
	background-color: transparent;
}

/*****************************************************************/
/***** Titres et paragraphes *****/
/* Titre du site */
.sitetitre {
	color: #808295;
	font-size: 3.5em;
}
/* Titre de rubrique*/
.soustitre {
	color: #808295;
	font-size: 2.6em; 
}
/* Paragraphes de texte */
p {
	font-size: 0.85em;
	text-align: justify;
	
}
/* Balise small pour écrire petit dans un titre par exemple */
small {
	font-size: 80%;
}

/*****************************************************************/
/***** Liens ******/
a {color: #444; background-color: #E0E0EF; text-decoration: none; }
a:hover {color: #FFF; background-color: #222;}

